Download it now!
Bug 62657 - [RFE] Missing representation for values over a fixed value
Summary: [RFE] Missing representation for values over a fixed value
Status: NEW
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: Chart (show other bugs)
Version:
(earliest affected)
Inherited From OOo
Hardware: All All
: medium enhancement
Assignee: Not Assigned
URL:
Whiteboard:
Keywords:
Depends on:
Blocks: Chart-Enhancements
  Show dependency treegraph
 
Reported: 2013-03-23 06:33 UTC by
Modified: 2019-02-24 19:33 UTC (History)
1 user (show)

See Also:
Crash report or crash signature:


Attachments
Example 1 with a line for a fixed value (10.40 KB, image/png)
2013-03-23 17:46 UTC,
Details
Example 2 with sparately coloured columns (10.43 KB, image/png)
2013-03-23 17:48 UTC,
Details
Example 3 with coloured wall (10.43 KB, image/png)
2013-03-23 17:49 UTC,
Details

Note You need to log in before you can comment on or make changes to this bug.
Description 2013-03-23 06:33:27 UTC
In chart an option is missed, you can set a fixed value X, so the part of the value that exceed this value X is highlighted in any way.
Comment 1 2013-03-23 17:46:34 UTC
Created attachment 76946 [details]
Example 1 with a line for a fixed value
Comment 2 2013-03-23 17:48:18 UTC
Created attachment 76947 [details]
Example 2 with sparately coloured columns
Comment 3 2013-03-23 17:49:26 UTC
Created attachment 76948 [details]
Example 3 with coloured wall
Comment 4 2013-03-23 17:50:28 UTC
I added thee different examples how it could look like.
Comment 5 Owen Genat (retired) 2013-11-23 04:37:30 UTC
Thanks for the clear examples. I am confirming this bug. Status set to NEW. Version set to Inherited From OOo as this feature has never existing in LO. Severity set to enhancement.

This enhancement would seem to require extending the ODF v1.2 specification, perhaps by including a new element to define the upper bound area e.g., <chart:upper-bound-value> that is somewhat similar to <chart:mean-value>.